
QGIS Application - Bug report #8132

d&d in DB Manager does not work anymore (from PostGIS to SL)

2013-06-21 03:07 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Giuseppe Sucameli

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16962

Description

Error is

Error -1

global name 'QString' is not defined

Associated revisions

Revision 49970b04 - 2013-06-23 12:03 AM - Giuseppe Sucameli

DBManager: more SIP API update (fix #8132)

History

#1 - 2013-06-22 03:04 PM - Giuseppe Sucameli

- Assignee set to Giuseppe Sucameli

- Status changed from Open to In Progress

#2 - 2013-06-22 03:12 PM - Giuseppe Sucameli

- Status changed from In Progress to Closed

Fixed in changeset commit:"49970b0413d6b042e734b327f50013e8d42b6e34".
